.main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a {
  color: #03364b;
}
.main-menu .navigation>li>a {
  position: relative;
  display: block;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  color: #03364b;
  padding: 12px 0px;
  opacity: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.header-style-two .main-menu .navigation>li.current>a,
.header-style-two.fixed-header .main-menu .navigation>li>a,
.header-style-two.fixed-header .main-menu .navigation>li>a:hover {
  color: #03364b; 
}


.logo {
  width: 196.29px; /* Ancho de la imagen */
  height: 49.9px; /* Alto de la imagen */
  background-image: url('../imgs/tsp-logo-dark.png');
  background-size: cover; /* Ajusta el tamaño de la imagen al contenedor */
  background-position: center; /* Centra la imagen */
}

.logo a {
  display: block; /* Convierte el enlace en un bloque */
  width: 100%; /* Ancho del enlace */
  height: 100%; /* Alto del enlace */
  text-indent: -9999px; /* Oculta el texto del enlace */
  overflow: hidden; /* Oculta el texto del enlace */
}

.logo2 {
  width: 196.29px; /* Ancho de la imagen */
  height: 49.9px; /* Alto de la imagen */
  background-image: url('../imgs/tsp-footer-logo.png');
  background-size: cover; /* Ajusta el tamaño de la imagen al contenedor */
  background-position: center; /* Centra la imagen */
  margin-bottom: 26px;
}

.logo2 a {
  display: block; /* Convierte el enlace en un bloque */
  width: 100%; /* Ancho del enlace */
  height: 100%; /* Alto del enlace */
  text-indent: -9999px; /* Oculta el texto del enlace */
  overflow: hidden; /* Oculta el texto del enlace */
}

.fixed-header .main-menu .navigation>li>a {
  color: #ffff; 
}

.fixed-header .logo-box .logo{
  background-image: url('../imgs/tsp-footer-logo.png');
}


